<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<dict>
		<key>keyword</key>
		<string>calendar sharing</string>
		<key>className</key>
		<string>DLCalendarIntegrationPreference</string>
		<key>subIdentifier</key>
		<string>OtherCalendarsInDaylite</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Calendar Sharing</string>
	</dict>
	<key>2</key>
	<dict>
		<key>keyword</key>
		<string>iCloud calendar</string>
		<key>className</key>
		<string>DLCalendarIntegrationPreference</string>
		<key>subIdentifier</key>
		<string>OtherCalendarsInDaylite</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>iCloud calendar</string>
	</dict>
	<key>3</key>
	<dict>
		<key>keyword</key>
		<string>Google calendar</string>
		<key>className</key>
		<string>DLCalendarIntegrationPreference</string>
		<key>subIdentifier</key>
		<string>OtherCalendarsInDaylite</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Google calendar</string>
	</dict>
	<key>4</key>
	<dict>
		<key>keyword</key>
		<string>Subscribed calendar</string>
		<key>className</key>
		<string>DLCalendarIntegrationPreference</string>
		<key>subIdentifier</key>
		<string>OtherCalendarsInDaylite</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Subscribed calendar</string>
	</dict>
	<key>5</key>
	<dict>
		<key>keyword</key>
		<string>Share Daylite calendar</string>
		<key>className</key>
		<string>DLCalendarIntegrationPreference</string>
		<key>subIdentifier</key>
		<string>DayliteCalendarInOtherApps</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Share Daylite calendar</string>
	</dict>
	<key>6</key>
	<dict>
		<key>keyword</key>
		<string>CalDAV</string>
		<key>className</key>
		<string>DLCalendarIntegrationPreference</string>
		<key>subIdentifier</key>
		<string>DayliteCalendarInOtherApps</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>CalDAV</string>
	</dict>
	<key>7</key>
	<dict>
		<key>keyword</key>
		<string>calendar integration</string>
		<key>className</key>
		<string>DLCalendarIntegrationPreference</string>
		<key>subIdentifier</key>
		<string>OtherCalendarsInDaylite</string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Calendar Integration</string>
	</dict>
	<key>8</key>
	<dict>
		<key>keyword</key>
		<string>online scheduling</string>
		<key>className</key>
		<string>DLCalendarIntegrationPreference</string>
		<key>subIdentifier</key>
		<string>OnlineScheduling</string>
		<key>aliasNames</key>
		<array>
			<string>online schedule</string>
			<string>Harmonizely</string>
			<string>Acuity</string>
			<string>availability</string>
		</array>
		<key>displayName</key>
		<string>Online Scheduling</string>
	</dict>
</dict>
</plist>
